Subject: FVWM: Text boxes become uneditable

From: Paulo Goes <[email-masked]>
Date: Wed, 14 Jul 2004 15:10:43 -0300 (ART)

I've successfully installed fvwm. I've also configured
it to work in kiosk mode following the instructions
described at http://www.tldp.org. Everything seemed to
be ok. The trouble comes out when, using Netscape, I
visit web pages containing Flash components. When
typing any information in a text box, for instance,
the input is interrupted because the underlying form
element becomes uneditable, being necessary a mouse
click on it to turn it editable again and restart the
information input at the point it was interrupted. The
input interruption occurs over and over again and the
process have to be tediously repeated until the entire
information is finished. 
I've already tested it in web pages without Flash
components like http://www.google.com.br and
everything goes fine. Any help will be welcome.

Thanks in advance
Paulo

PS: Netscape version: 7.02, Linux version: Conectiva
Linux 8.0

_______________________________________________________
Yahoo! Mail agora com 100MB, anti-spam e antivírus grátis!
http://br.info.mail.yahoo.com/
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].